Subject: Ticket Assigned - item 163402353 NP
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Thu, 28 Oct 2021 16:06:06 +0000

Hi Ahmed Omer,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  item 163402353  NP mohammed abdul sattar                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  mohammed abdul sattar Bot:  Hi Mohammed Abdul Sattar ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointsa Bot:  Please enter your order number to continue Customer:  6361811531 Bot:    Your order status is : Processing    If you have not received your order, Home Delivery takes  3 to 5 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  /startOver Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Pl
 ease enter your number Customer:  00966503225509            07:51 PM, 28th Oct                   Elharith                   Hi Mohammed,Good evening Thank you for contacting us. My name is Elharith,i will be happy to help you.           07:58 PM, 28th Oct                     mohammed abdul sattar                    Hi           07:58 PM, 28th Oct                     mohammed abdul sattar                    With reference to order number 6361811531           07:59 PM, 28th Oct                     mohammed abdul sattar                    One item not received           07:59 PM, 28th Oct                     mohammed abdul sattar                    BABYSHOP Juniors Printed T-shirt and Shorts Set           08:00 PM, 28th Oct                   Elharith                   Thank you for sharing the order details. Please allow me a moment to check this for you.           08:00 PM, 28th Oct                     mohammed abdul sattar                    Ok           08:00 PM, 28th Oct           
         Elharith                   We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.           08:03 PM, 28th Oct                     mohammed abdul sattar                    R u thr           08:03 PM, 28th Oct                     mohammed abdul sattar                    Ok           08:04 PM, 28th Oct                   Elharith                   Is there anything else may I assist you?           08:04 PM, 28th Oct                     mohammed abdul sattar                    No thanks           08:04 PM, 28th Oct                   Elharith                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           08:04 PM, 28th Oct                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3283186